body {
    background: #111;
    color: #bbb;
}

a {
    color: #bbb;
	text-shadow: 0 0 0 rgba(255, 255, 255, 0);
}

	a:hover {
        color: #fff;
		text-shadow: 0 0 5px rgba(255, 255, 255, 1);
	}
	
#title {
	color: #eee;
	text-shadow: 0 0 10px rgba(255, 255, 255, 0.8);
}

#nav .current {
	color: #eee;
}

#showcase {
	background: #000;
}

	#showcase img {
		box-shadow: 0 0 0 rgba(255, 255, 255, 0);
	}
		#showcase:hover  img:hover {
			box-shadow: 0 0 20px rgba(255, 255, 255, 0.8);
		}
		
    #showcase #info {
        background: rgba(0, 0, 0, 0.7);
		background: linear-gradient(rgba(0, 0, 0, 0.2),rgba(0, 0, 0, 0.8));
        color: #fff;
	}
	
#overlay {
	background-color: rgba(0, 0, 0, 0.8);
}